<script setup lang="ts">
import { useRoute } from 'vue-router'
</script>

<template>
  <h1>Queries</h1>
  <p>See <a href="https://v4.apollo.vuejs.org/guide-composable/query.html">Vue Apollo - Queries</a></p>

  <h2>{{ useRoute().meta.name }}</h2>
  <RouterView />
</template>

<style scoped></style>
